/*
 * userContainer.h
 *
 *  Created on: 26.5.2011
 *      Author: petr
 */

#ifndef USERCONTAINER_H_
#define USERCONTAINER_H_

#include "container.h"
#include "../item/user.h"
#include <string>
#include <iostream>

class UserContainer : public Container {
	int isLoaded;

public:
	UserContainer();

	int refreshList();

	int getUser(string id);

	int getList();

	void printHelp();

	int createUser();
};

#endif /* USERCONTAINER_H_ */
